How to install php-horde-lz4 on Debian 9 (Stretch)